Broadcast Data Sources and Middleware versions compatibility

In this article, you will find a table that indicates the compatibility between each version of the Broadcast Data Sources and each version of the Middleware.

Warning 

Middleware 3.1.3 is deprecated. It is highly recommended to update to the latest Middleware version. 

In addition, we recommend to always use the latest version of each Broadcast Data Source. Older versions will be deprecated soon. 

Broadcast Data Source Middleware 3.1.3
Middleware 4.X
Ticker Data Source
2.0
3.0 - 4.0 (adds DB support)
2.0
3.0 (adds DB support)
4.0 - 5.0 (adds video support)
Feed Data Source
1.0
Up to 3.0
Social Poll Data Source
1.0
2.0 (Adds DB support)
1.0
2.0 (adds DB support)
3.0 - 7.0 (adds Flow Images)
Counter Data Source
1.0
2.0 (Adds DB support)
1.0
2.0 - 3.0 (adds DB support)
Flock to Unlock Data Source
1.0
Up to 3.0
Mechanics Data Source
Unsupported
up to 2.0
Election Data Source
Unsupported
1.0

Was this article helpful?